Table of Contents

Class: Request | Twisted-0.17.4/twisted/web/distrib.py
--- | ---

Base Classes |
--- | ---
pb.RemoteCopy server.Request

Methods |
--- | ---
fail registerProducer setCopyableState unregisterProducer
| fail

    fail ( self,  failure )

| registerProducer

    registerProducer (
            self,
            producer,
            streaming,
            )

| setCopyableState

    setCopyableState ( self,  state )

| unregisterProducer

    unregisterProducer ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0